SitePoint Sponsor

User Tag List

Results 1 to 3 of 3
  1. #1
    VICTORY IS MINE! luchazard's Avatar
    Join Date
    May 2001
    Location
    USA
    Posts
    229
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    Computer Question...

    Hey Everyone,

    Would anyone know the solution to this? My Grandfather just sent me this message and I'm not too sure how to help him... why would his broker site not work while other do... do I doubt its the modem... maybe just an old browser version is my only suggestion, but he said that didn't work - maybe he means he couldn't download it? But I couldn't find any IE 5.5 downloads for the MAC. He is using an Imac I'd ay about 1 year old tops... Anyway here i the message!

    "Maybe you could tell me why suddenly I can't get my broker on the internet -- they are www.QuickandReilly.com so I called them. They put an "expert" APPLE guy on who had me do all sorts of things -- no luck. He then suggested I try to download free Microsoft International Explorer with no luck.
    Final decision according to him is get a new modem -- 8.6 Mac not enough since they changed things a few months ago. Does this make sense and if so about how much is a modem, etc. A trade over internet is $15 as compared to $35+ over the phone. Send along your thoughts please, GRANDAD"

    Thanks for any help

  2. #2
    ********* Callithumpian silver trophy freakysid's Avatar
    Join Date
    Jun 2000
    Location
    Sydney, Australia
    Posts
    3,798
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    I just loaded the site in IE5 for Mac. I am running a PowerMac 9600/300 with 96MB RAM and the 604e Motorola slither of baked sand. This machine is the model pre the G3, about three years old. I am running OS 8.6 OSX will not run on this machine and there is no benefit to me upgrading to OS9 - it will probably only slow things down.

    If your grandfather can surf to other web sites then the problem cannot be his modem. If he can't download IE5 from the web that is a worry. Then he has something seriously wrong with his system or a PEBCAK error (Problem Exists Between Chair And Keyboard).

    Isn't IE5 already installed? IE5 for Mac has been out for a while now - 18 months ?!?

    This is from their FAQ
    ****** What should I be using as a browser?

    You should be using at least Netscape 4.5 or Internet Explorer 5.0.

    Due to performance issues we strongly recommend that you use Netscape 4.7.

  3. #3
    SitePoint Enthusiast RobbieB's Avatar
    Join Date
    Jun 2001
    Location
    Dublin, Republic of Ireland
    Posts
    37
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Maybe the server was just having problems at that specific time ...
    bob.


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •